/* / dropdown / */
.main-menu-container .dropdown {
    color: #000000;
    font-size: 18px;
    margin: 0 25px;
    font-weight: normal;
}

.main-menu-container .dropdown-item {
    margin: 0;
}

.main-menu-container .dropdown li {
    width: 100%;
    font-size: 18px;
    font-weight: normal;

}

.service-inner-banner {
    background-color: #014ba2;
    padding: 70px 0px;
}

.inner-banner-inner-head h2 {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 35px;
}

.main-menu-container .dropdown-item:focus,
.main-menu-container .dropdown-item:hover {
    background-color: #eff5ff;

}

html .dashboard-menu {
    background-color: #e0eefbbd;
    ;
    color: #144f8b;
    max-width: 350px;
}

ul li {
    list-style: none;
}

.dashboard-menu li a {
    border-bottom: 1px solid #e0e4ec;
    border-radius: 0;
    padding: 15px;
    position: relative;
    color: #144f8b;
    border-left: none;
    border-right: none;
    border-color: #89abe2;
    font-weight: 400;
    font-size: 18px;
    line-height: 1em;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    transition: all .3s;
    display: flex;
    align-items: center;
    gap: 7px;
}

html .dashboard-menu li a:hover,
html .dashboard-menu li a:active {
    background-color: red;
    color: white;
}

.service-detail-section,
.contact-section-part {
    padding: 50px 0px;
}

.contact-block {

    background-color: #e8f0fe;
    border-radius: 15px;
    max-width: 900px;
    margin: 40px auto;
    box-shadow: 5px 5px 12px #b1acac;

}

.dashboard-menu img {
    height: 30px;
    width: 30px;
}

.html .dashboard-menu li a:last-child {
    border-bottom: none;

}

.service-detail-wrapper img {
    margin: 15px 0;
    height: 450px;
    margin-top: 0;
}

.service-desc h5 {
    margin: 10px 0;
}

.service-desc p {
    text-align: justify;
    line-height: 1.6em;
}

.service-detail-wrapper {
    padding-left: 35px;
}

.contact-left-block {
    border-radius: 10px 0 0 10px;
    padding: 0;
}

.contact-right-block {
    background-color: #fff;
    border-radius: 0 10px 10px 0;
    color: #144f8b;
    padding: 20px;
}

.contact-left-block img {
    height: 522px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px 0 0 10px
}

.contact-right-block h2,
.contact-right-block h4 {
    font-weight: 300;
}

.contact-section .form-register-inner {
    padding-top: 10px;
    padding: 0px;
}

.info-wrapper {
    margin: 15px 0;
    font-weight: 500;
}

.contact-right-block .form-register-inner label {
    font-weight: 300;
}

.form-register-inner label {
    color: #144f8b;
    font-size: 16px;
    line-height: 1em;
    font-weight: 500;
    display: block;
    padding-bottom: 8px;
    margin-right: 10px;
}

.input-with-icon-left {
    position: relative;
}

.input-with-icon-left i {
    position: absolute;
    top: 0;
    color: #144f8b;
    text-align: center;
    line-height: 40px;
    width: 40px;
    height: 40px;
    font-size: 19px;
    background-color: white;
    border: 1px solid #e5e8eb;
    box-sizing: border-box;
    display: block;
    border-radius: 4px 0 0 4px;
}

.input-with-icon-left input {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    outline: none;
    color: #301e4e;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: white;
    font-weight: 400;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #e5e8eb;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
    padding-left: 53px;
}

.input-with-icon-left textarea {
    height: 100px;
    line-height: 40px;
    padding: 0 20px;
    outline: none;
    color: #301e4e;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: white;
    font-weight: 400;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #e5e8eb;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
    padding-left: 15px;
}

.btn.submit-btn,
.btn.submit-btn:hover {
    padding: 6px 20px;
    background-color: #144f8b;
    box-shadow: none;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    transition: 0.3s all;
    border: 1px solid#144f8b;
    margin: 5px 0;
    margin-top: 10px;
}

/* / checkout / */
.checkout-section {
    margin-top: 75px;
}

.billing-details {
    padding: 25px;
}

.billing-details .form-group-wrapper {
    display: flex;

}

.billing-details .form-group-wrapper .form-group:first-child {
    padding-right: 10px;

}

.billing-details .form-group-wrapper .form-group.form-group-50 {
    width: 50%;
}

.billing-details h4 {
    font-weight: 800;
    padding-bottom: 15px;
}

.input-with-icon-left select {
    height: 48px;
    line-height: 48px;
    padding: 0 13px;
    outline: none;
    font-size: 16px;
    color: #0093AF;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fff;
    font-weight: 400;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #0093AF;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
    padding-right: 30px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(../img/chevron-down.png) no-repeat center;
    background-color: white;
    background-position: 98% center;
    background-size: 17px;
}

.input-with-icon-left select {
    background: url(../img/chevron-down.png) no-repeat right;
    background-color: white;
    background-position: right;
    background-size: 22px;
}

.input-with-icon-left {
    position: relative;
}

.billing-details h5 {
    margin-bottom: 15px;
    font-weight: 400;
}

input[type=checkbox] {
    height: 15px;
}

.check-part {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 25px;
}

.billing-details label {
    font-size: 18px;
    line-height: 1em;
    font-weight: 500;
    display: block;
    padding-bottom: 12px;
    margin-right: 10px;
}

.billing-details input[type=text],
.billing-details input[type=email],
.billing-details select {
    height: 50px;
    font-size: 16px;
    width: 100%;
    display: block;
    font-weight: 400;
    border-radius: 4px;
    border: 1px solid #e5e8eb;
    padding-left: 15px;
    margin-bottom: 25px;
}

.billing-details input[type=text]:focus,
.billing-details input[type=email]:focus,
.billing-details select:focus {
    outline: none;

}

.billing-details select {
    color: #7c7777;
}

.billing-details textarea {
    height: 130px;
    outline: none;
    font-size: 16px;
    color: #ddd;
    width: 100%;
    display: block;
    font-weight: 400;
    border: 1px solid #bcd6ed;
    padding-left: 15px;
}

.pay-btn {
    text-align: center;
    margin-bottom: 12px;
    height: 50px;
    background: #1990c6;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
    border: none;
    color: white;
}

.contact-row {
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

/* .aaa {
    position: relative;
    background-color: #f90;
}
.aaa:after {
    position: absolute;
    top: 0px;
    right: -900px;
    content: '';
    width: 900px;
    height: 100%;
    
    background-color: #f90;
} */



body {
    overflow-x: hidden;
}



.service-detail-section .active {
    background-color: red;
    color: white;
}

.billing-details p {
    font-family: var(--fontfamily-main);
}

/* / Contact / */
html .dashboard-menu li a:hover,
html .dashboard-menu li a.active {
    background-color: red;
    color: white;
}

.service-detail-section,
.contact-section-part {
    padding: 50px 0px;
    padding-bottom: 0px;
}

.contact-block {

    background-color: #e8f0fe;
    border-radius: 15px;
    max-width: 900px;
    margin: 40px auto;
    box-shadow: 5px 5px 12px #b1acac;

}

.contact-left-block {
    border-radius: 10px 0 0 10px;
    padding: 0;
}

.contact-right-block {
    background-color: #fff;
    border-radius: 0 10px 10px 0;
    color: #144f8b;
    padding: 20px;
}

.contact-left-block img {
    height: 557px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px 0 0 10px
}

.contact-right-block h2,
.contact-right-block h4 {
    font-weight: 300;
}

.contact-section .form-register-inner {
    padding-top: 10px;
    padding: 0px;
}

.info-wrapper {
    margin: 15px 0;
    font-weight: 500;
}

.contact-right-block .form-register-inner label {
    font-weight: 300;
}

.form-register-inner label {
    color: #144f8b;
    font-size: 16px;
    line-height: 1em;
    font-weight: 500;
    display: block;
    padding-bottom: 8px;
    margin-right: 10px;
}

.contact-input-with-icon-left {
    position: relative;
}

.contact-input-with-icon-left i::before {
    position: absolute;
    top: 0;
    color: #144f8b;
    text-align: center;
    line-height: 40px;
    width: 40px;
    height: 40px;
    font-size: 19px;
    background-color: white;
    border: 1px solid #e5e8eb;
    box-sizing: border-box;
    display: block;
    border-radius: 4px 0 0 4px;
}

.contact-input-with-icon-left input {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    outline: none;
    color: #301e4e;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: white;
    font-weight: 400;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #e5e8eb;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
    padding-left: 53px;
}

.contact-input-with-icon-left textarea {
    height: 100px;
    line-height: 40px;
    padding: 0 20px;
    outline: none;
    color: #301e4e;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: white;
    font-weight: 400;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #e5e8eb;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
    padding-left: 15px;
}

.btn.contact-submit-btn,
.btn.contact-submit-btn:hover {
    padding: 6px 20px;
    background-color: #144f8b;
    box-shadow: none;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    transition: 0.3s all;
    border: 1px solid#144f8b;
    margin: 5px 0;
    margin-top: 10px;
}

/* / checkout / */
.checkout-section {
    margin-top: 75px;
}

.billing-details {
    padding: 25px;
}

.billing-details .form-group-wrapper {
    display: flex;

}

.billing-details .form-group-wrapper .form-group:first-child {
    padding-right: 10px;

}

.billing-details .form-group-wrapper .form-group.form-group-50 {
    width: 50%;
}

.billing-details h4 {
    font-weight: 800;
    padding-bottom: 15px;
}

.contact-input-with-icon-left select {
    height: 48px;
    line-height: 48px;
    padding: 0 13px;
    outline: none;
    font-size: 16px;
    color: #0093AF;
    /* / margin: 0 0 16px 0; / */
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fff;
    font-weight: 400;
    opacity: 1;
    border-radius: 4px;
    border: 1px solid #0093AF;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
    padding-right: 30px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(../img/chevron-down.png) no-repeat center;
    background-color: white;
    background-position: 98% center;
    background-size: 17px;
}

.contact-input-with-icon-left select {
    background: url(../img/chevron-down.png) no-repeat right;
    background-color: white;
    background-position: right;
    background-size: 22px;
}

.contact-input-with-icon-left {
    position: relative;
}

.billing-details h5 {
    margin-bottom: 15px;
    font-weight: 400;
}

input[type=checkbox] {
    height: 15px;
}

.check-part {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 25px;
}

.billing-details label {
    font-size: 18px;
    line-height: 1em;
    font-weight: 500;
    display: block;
    padding-bottom: 12px;
    margin-right: 10px;
}

.billing-details input[type=text],
.billing-details input[type=email],
.billing-details select {
    height: 50px;
    font-size: 16px;
    width: 100%;
    display: block;
    font-weight: 400;
    border-radius: 4px;
    border: 1px solid #e5e8eb;
    padding-left: 15px;
    margin-bottom: 25px;
}

.billing-details input[type=text]:focus,
.billing-details input[type=email]:focus,
.billing-details select:focus {
    outline: none;

}

.billing-details select {
    color: #7c7777;
}

.billing-details textarea {
    height: 130px;
    outline: none;
    font-size: 16px;
    color: #ddd;
    width: 100%;
    display: block;
    font-weight: 400;
    border: 1px solid #bcd6ed;
    padding-left: 15px;
}

.pay-btn {
    text-align: center;
    margin-bottom: 12px;
    height: 50px;
    background: #1990c6;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
    border: none;
    color: white;
}

.contact-row {
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.aaa {
    position: relative;
    background-color: #EFF5FF;
}

.aaa:after {
    position: absolute;
    top: 0px;
    right: -900px;
    content: '';
    width: 900px;
    height: 100%;

    background-color: #EFF5FF;
}

.checkout-section-part .cart-drawer-right {
    right: 186px;
    top: 122px;
}

.checkout-section-part .cart-basket {
    padding-top: 15px;
}

.img-desc-wrapper {
    gap: 10px;
}

.service-detail-section .table-box {
    border-radius: 0px 0px 15px 15px;
}

.service-detail-section .table-row {
    display: flex;
    flex-direction: row;
    border-radius: 0;
    background: white;
    color: #144f8b;
    font-size: 13px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 50, 0.3);
}

.service-detail-section .header {
    background-color: #014ba2;
    border-radius: 5px 5px 0px 0px;
}

.service-detail-section .table-cell {
    width: 14%;
    text-align: center;
    padding: 5px 0;
    border-right: 1px solid #d6d4d4;
    vertical-align: middle;
}

.service-detail-section .table-cell p {
    font-size: 14px;
    font-weight: 400;
    color: #144f8b;
    line-height: 1.2em;
    word-break: break-all;
    padding: 8px;
    text-align: left;
}

.service-detail-section .table-cell.no-border-right {
    border-right: none;
}

.service-detail-section .table-row.header .table-cell {
    justify-content: left;
}

.service-detail-section .table-cell.emp-cell {
    /* border-left: none; */
    border-right: none;
}


body {
    overflow-x: hidden;
}

@media only screen and (max-width: 600px) {
    .contact-section {
        padding: 0px;
    }

    .contact-left-block img {
        height: 300px;
        width: 100%;
        object-fit: cover;
        border-radius: 10px 10px 0 0;
    }

    .contact-right-block {
        background-color: #fff;
        border-radius: 0 0 10px 10px;
    }

    .service-detail-wrapper {
        padding-left: 0px;
    }

    .service-detail-wrapper img {
        height: 200px;
        margin-top: 25px;
        object-fit: contain;
    }

    .billing-details {
        padding: 0;
        padding-top: 15px;
    }
}

.service-detail-section .active {
    background-color: red;
    color: white;
}

.billing-details p {
    font-family: var(--fontfamily-main);
}

.p-circle {
    list-style: circle;
    margin-top: 5px;
}

.service-desc ul {
    margin-left: 21px;
}

/* register */
.registation-container {
    padding: 50px 0px;
}

.register-block {
    border-radius: 15px;
    max-width: 900px;
    margin: 0px auto;
    /* box-shadow: 5px 5px 12px #b1acac; */
}

.register-left-block {
    /* background-color: #dedef280; */
    border-radius: 10px 0 0 10px;
}

.register-block img {
    height: 300px;
    display: block;
    margin: 0px auto;
    width: 350px;
    width: 400px;
}

.register-right-block {
    background-color: white;
    border-radius: 0 10px 10px 0;
    color: #144f8b;
    padding: 20px;
}

.register-right-block h2,
.register-right-block h4 {
    font-weight: 300;
}

.register-heading-title {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0;
    margin-top: 23px;
    margin-bottom: 5px;
}

.info-wrapper {
    margin: 15px 0;
    font-weight: 500;
}

.register-right-block .form-register-inner label {
    font-weight: 300;
}

.account-heading-title {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0;
    margin-top: 30px;
    margin-bottom: 5px;
}

.already-acc p {
    font-weight: 300;
    font-family: var(--fontfamily-main);
}

.order-detail-info-block {
    border-left: 1px solid #ccc7c7;
    padding: 0 10px;
    border-right: 1px solid #ccc7c7;
}

.order-detail-info-block p {
    line-height: 1.6em;
}

.price-detail-block img {
    height: 40px;
}

.price-detail-block h6 {
    font-weight: 400;
}

.price-detail-block .table-row.header .table-cell {
    padding: 10px 0;
}

@media only screen and (max-width: 600px) {
    .contact-section {
        padding: 0px;
    }

    .contact-left-block img {
        height: 300px;
        width: 100%;
        object-fit: cover;
        border-radius: 10px 10px 0 0;
    }

    .contact-right-block {
        background-color: #fff;
        border-radius: 0 0 10px 10px;
    }

    .service-detail-wrapper {
        padding-left: 0px;
    }

    .service-detail-wrapper img {
        height: 200px;
        margin-top: 25px;
        object-fit: contain;
    }

    .billing-details {
        padding: 0;
        padding-top: 15px;
    }

    .register-block img {
        height: 250px;
    }

    .register-right-block {
        border-radius: 0 0px 10px 10px;
    }

    .order-detail-info-block {

        margin-top: 45px;
    }

    .price-detail-block {
        margin-top: 30px;
    }

    .service-detail-section .dashboard-inner-block {
        margin-top: 30px;
    }

    .service-inner-banner .inner-banner-inner-head h2 {
        font-size: 25px;
    }

    .service-detail-section .dashboard-menu li a {
        font-size: 16px;
        padding: 8px;
    }

    .service-detail-section {
        padding: 25px 0;
    }
}